/************

*** FORMS ***

************/



form {

}

 

fieldset {

	border: 1px solid #3e5f8e;

	margin-bottom: 0.8em;

	padding: 1em; 

}

 

legend {

	font-weight: bold;

	margin-left: -0.5em;

	padding: 0 0.5em; 

}



select, input, textarea, button { font: 99% sans-serif; }

 

input[type="text"], textarea {

	border: 1px solid #3e5f8e;

	padding: 0.5em;

	width:320px;

}

 

input[type="text"]:focus, textarea:focus {

	border-color: #f79420;

}

 

select[size], input[type="radio"] { vertical-align: middle; }

 

input[type="checkbox"] { vertical-align: bottom; }

 

textarea {

	-moz-resize: x; /* FF4 */

	resize: x;

	height:200px;

	vertical-align: top;

}

 

label, input[type=button], input[type=submit], button { cursor: pointer; }



input:invalid {

	border-radius: 1px;

	-moz-box-shadow: 0px 0px 5px red;

	-webkit-box-shadow: 0px 0px 5px red;

	box-shadow: 0px 0px 5px red; 

}



/**********************

FORM BUILDER

**********************/



.formcontainer div.formrow

{

	display:block;

}



.formcontainer div.formrow div

{

	margin-bottom:10px;

}



.formcontainer div.formrow label

{

	display:inline-block;

	line-height:20px;

	width:70px;

}



.forminvalid

{

	background:#FBE3E4 !important;

	display:block;

	clear:both;

	padding:5px;

	margin:5px 0;

	border:2px solid #ddd;

	color:#8a1f11;

	border-color:#FBC2C4;

}



.hide

{

	display:none;

}



span.forminvalid.hide

{

	display:none;

}



input.captchainput

{

	margin-left:15px;

}



input[type=submit] {

	background:#3e5f8e;

	border:0 none;

	color:#FFF;

	display:block;

	float:right;

	font-size:13px;

	margin:6px 8px;

	outline:none;

	padding:4px 12px;

	text-decoration:none;

	text-transform:uppercase;

}

}

.formrow label {

	font-weight:normal;

}



abbr {border:0 none;}



input[type="text"], input[type="password"], input.text, input.title, textarea, select {

	margin:3px 0;

}



.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}

.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}

.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}

.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}

.error a {color:#8a1f11;}

.notice a {color:#514721;}

.success a {color:#264409;}

